.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cb0c24be-eed8-b70b-77c2-9fdbd0eedbe2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-735f7606-1bbd-4ed9-5709-60512ca78c61 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0be09590-862a-6ed5-7ea7-ee5975d86825 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a51fb3e-f5a0-9ff9-77b9-d1a76ac3ae94 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c450e20-2dd3-14f3-6a02-42d8e2b10f71 {
display: none !important;
}
.lfr-layout-structure-item-b9ad64c4-479c-569e-5419-1a16c9859d9f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba7e7757-98b8-4d6e-23fc-15318f5bdaae {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-061e283d-b7c4-3011-f148-c243a9b0247d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-928d27cf-53ad-607b-1939-aab9ca8cc8fb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61860970-f26b-de14-2157-bdcd6cb89901 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a2aac10b-10b5-4cc0-6439-0f63049c15fb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9dd2f89-5c7b-80f5-a720-910e884474d9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e1d87ab-64a0-f38b-eec5-8048bb520499 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9532db3a-19b9-7871-7cff-59ba04690c26 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4bec6be-929e-6f18-c87c-f035c6d83baf {
display: none !important;
}
.lfr-layout-structure-item-3390124a-90a2-e027-a827-77d5984d2f7e {
display: none !important;
}
